@charset "UTF-8";
/************************************
	base
************************************/
a, area, button, input:not([type=range]), label, select, summary, textarea {
	touch-action: manipulation
}
html, body {
	height: 100%;
	width: 100%
}
html {
	box-sizing: border-box;
	font-size: calc(100vw / 7.5);
}
@media screen and (min-width: 769px) {
	html {
		/*font-size: calc(100vw / 19.2);*/
		font-size: calc(100vw / 13.66);
	}
}
*, ::after, ::before {
	box-sizing: inherit
}

body {
	background: #fff;
	color: #333;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	/*font-feature-settings: "palt" 1;*/
	font-size: .26rem;
}
@media only screen and (max-width: 768px) {
	/*body {
		overflow-x: hidden;
	}*/
	body.is-gnav {
		overflow: hidden;
	}
}
@media screen and (min-width: 769px) {
	body {
		font-size: min(.18rem, 18px);
	}
}

body a {
	border: none;
	color: #333;
	outline: none;
}

body a.text-link {
	color: #5FC9D3;
	text-decoration: underline;
}
@media only screen and (min-width: 769px) {
	body a.text-link {
		transition: color .2s ease;
	}
	body a.text-link:hover {
		color: #239af3;
	}
}

body ul li a {
	display: block;
}
body ul.note li {
	padding-left: 1em;
	text-indent: -1em;
}
body ul.note li::before {
	content: '※';
}
body button {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	cursor: pointer;
	outline: none;
}
body small.note {
	display: block;
	padding-left: 1em;
	text-indent: -1em;
}
body small.note::before {
	content: '※';
}
body .btn a {
	display: block;
}
body img {
	border: none;
	height: auto;
	margin: auto;
	outline: none;
	width: 100%;
	vertical-align: bottom;
}

/*-----------------------------------------
	Anime
-------------------------------------------*/
body {
	opacity: 0;
	transition: opacity .8s;
}
body.fade-in {
	opacity: 1;
}

body *[data-anim="elem"] {
	opacity: 0;
	transition: opacity .8s ease;
}
body *[data-anim="fadeInUp"] {
	opacity: 0;
	transform: translateY(60px);
	transition: opacity .8s ease, transform .8s ease;
}
body *[data-anim="slideIn"] {
	transform: translateX(60px);
	transition: opacity .8s ease, transform .8s ease;
}
@media only screen and (min-width: 769px) {
	body *[data-anim="slideIn"] {
		transform: translateX(200px);
	}
}
body .is-anim[data-anim="elem"] {
	opacity: 1;
}
body .is-anim[data-anim="fadeInUp"] {
	opacity: 1;
	transform: translateY(0);
}
body .is-anim[data-anim="slideIn"] {
	transform: translateX(0);
}

/************************************
	header
************************************/
.site-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	background-color: #fff;
	box-shadow: 0 1px 4px rgba(0,0,0,.12);
}
@media only screen and (max-width: 768px) {
	.site-header {
		padding: 0.1765rem 0;
	}
}

.site-header-inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.site-logo {
	width: 41.066%;
	margin-left: 0.4rem;
}
@media only screen and (min-width: 769px) {
	.site-logo {
		width: 17.2%;
		max-width: 235px;
		margin-left: min(0.4rem, 40px);
	}
}

/****** ナビ ******/
.gnav-btn {
	display: inline-block;
	position: relative;
	z-index: 13;
	cursor: pointer;
	transition: all .2s ease;
	width: 0.5rem;
	height: 0.35rem;
	margin-right: 0.4rem;
}
.gnav-btn .gnav-btn-item {
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	height: 2.5px;
	border-radius: 3em;
	background-color: #000;
	width: 100%;
}
.gnav-btn::before,  .gnav-btn::after {
	background-color: #000;
	content: "";
	display: block;
	height: 2.5px;
	left: 0;
	position: absolute;
	transform: translateY(-50%);
	width: 100%;
}
.gnav-btn::before {
	top: 0;
}
.gnav-btn::after {
	top: 100%;
}

.site-header.is-active .gnav-btn {
	transform: rotate(360deg);
}
.site-header.is-active .gnav-btn .gnav-btn-item {
	transform: translateY(-50%) rotate(45deg);
}
.site-header.is-active .gnav-btn::before {
	top: 50%;
	transform:  translateY(-50%) rotate(-45deg);
}
.site-header.is-active .gnav-btn::after {
	opacity: 0;
}

@media only screen and (min-width: 769px) {
	.gnav-btn {
		display: none;
	}
}

@media only screen and (max-width: 768px) {
	.gnav-menu {
		background: #fff;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		height: 100%;
		right: -100%;
		overflow-y: auto;
		position: fixed;
		z-index: -1;
		top: calc(1.1rem - 1px);
		transition: right .4s ease;
		width: 100%;
	}
}

.site-header.is-active .gnav-menu {
	right: 0;
}

.gnav-menu .gnav-menu-inner {
	width: 100%;
	padding: 0 0.4rem;
}
@media only screen and (min-width: 769px) {
	.gnav-menu .gnav-menu-inner {
		padding: 0;
	}
}

@media only screen and (min-width: 769px) {
	.gnav-menu .gnav-menu-list {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
}

@media only screen and (max-width: 768px) {
	.gnav-menu .gnav-menu-list .gnav-menu-list-item {
		border-top: 1px solid #ccc;
	}
	.gnav-menu .gnav-menu-list .gnav-menu-list-item.contact {
		border-top: none;
		margin-top: 0.4rem;
	}
}
@media only screen and (min-width: 769px) {
	.gnav-menu .gnav-menu-list .gnav-menu-list-item {
		padding: 0 min(0.2rem, 20px);
	}
	.gnav-menu .gnav-menu-list .gnav-menu-list-item.contact {
		padding: 0 0 0 min(0.2rem, 20px);
	}
}

.gnav-menu .gnav-menu-list .gnav-menu-list-item a {
	font-weight: 500;
}
@media only screen and (max-width: 768px) {
	.gnav-menu .gnav-menu-list .gnav-menu-list-item a {
		position: relative;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		padding: 0.36rem 0.6rem 0.36rem 0;
	}
	.gnav-menu .gnav-menu-list .gnav-menu-list-item a::after {
		display: block;
		content: "";
		background-image: url("../images/common/ic-arrow-r.png");
		background-position: center;
		background-repeat: no-repeat;
		background-size: contain;
		width: 0.18rem;
		height: 0.3rem;
		position: absolute;
		right: 0;
		top: 50%;
		transform: translateY(-50%);
	}
	.gnav-menu .gnav-menu-list .gnav-menu-list-item.contact a::after {
		content: none;		
	}
}
@media only screen and (min-width: 769px) {
	.gnav-menu .gnav-menu-list .gnav-menu-list-item a {
		transition: color .2s ease;
		font-size: min(0.2rem, 20px);
	}
	.gnav-menu .gnav-menu-list .gnav-menu-list-item a:hover {
		color: #5FC9D3;
	}
	.page-blog .gnav-menu .gnav-menu-list .gnav-menu-list-item.blog a,
	.page-works .gnav-menu .gnav-menu-list .gnav-menu-list-item.works a,
	.page-flow .gnav-menu .gnav-menu-list .gnav-menu-list-item.flow a,
	.page-service .gnav-menu .gnav-menu-list .gnav-menu-list-item.service a,
	.page-about .gnav-menu .gnav-menu-list .gnav-menu-list-item.about a,
	.page-top .gnav-menu .gnav-menu-list .gnav-menu-list-item.home a {
		color: #5FC9D3;
		pointer-events: none;
	}

}

.gnav-menu .gnav-menu-list .gnav-menu-list-item.contact a {
	background-color: #5FC9D3;
	color: #fff;
	padding: 0.5rem 0;
}
@media only screen and (max-width: 768px) {
	.gnav-menu .gnav-menu-list .gnav-menu-list-item.contact a {
		display: block;
		text-align: center;
		font-size: 0.32rem;
	}
}
@media only screen and (min-width: 769px) {
	.gnav-menu .gnav-menu-list .gnav-menu-list-item.contact a {
		padding: min(0.35rem, 35px);
		transition: opacity .2s ease;
	}
	.gnav-menu .gnav-menu-list .gnav-menu-list-item.contact a:hover {
		opacity: .8;
	}
}

@media only screen and (min-width: 769px) {
	.gnav-menu .gnav-menu-list .gnav-menu-list-item a .ttl-en {
		display: none;
	}
}

@media only screen and (max-width: 768px) {
	.gnav-menu .gnav-menu-list .gnav-menu-list-item a .ttl-en img {
		width: auto;
		height: 0.54rem;
	}
}


/************************************
	footer
************************************/
.site-footer {
	position: relative;
	z-index: 1;
}
@media only screen and (min-width: 769px) {
	.site-footer {
	}
}

.site-footer .sns-area {
	background: #E6E6E6;
	padding: 0.4rem 0;
}
@media only screen and (min-width: 769px) {
	.site-footer .sns-area {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		padding: min(0.35rem, 35px) 0;
	}
}

.site-footer .sns-area .ttl {
	font-weight: 500;
	text-align: center;
}
@media only screen and (min-width: 769px) {
	.site-footer .sns-area .ttl {
		margin-right: min(0.2rem, 20px);
	}
}

@media only screen and (max-width: 768px) {
	.site-footer .sns-list {
		margin-top: 0.2rem;
	}
}
.site-footer .sns-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.site-footer .sns-list .sns-list-item {
	width: 8%;
	margin: 0 0.1rem;
}
@media only screen and (min-width: 769px) {
	.site-footer .sns-list .sns-list-item {
		width: 35.72%;
		max-width: 50px;
		margin: 0 min(0.1rem, 10px);
	}
}

.site-footer .copyright {
	background: #3B3937;
	color: #fff;
	text-align: center;
	padding: 0.2rem;
	font-size: 0.22rem;
}
@media only screen and (min-width: 769px) {
	.site-footer .copyright {
		padding: min(0.18rem, 18px);
		font-size: min(0.14rem, 14px);
	}
}

/************************************
	content
************************************/
#wrapper {
	line-height: 1.5;
	overflow: hidden;
	position: relative;
	padding-top: 1.1rem;
	/*padding-bottom: 2rem;*/
}
@media only screen and (min-width: 769px) {
	#wrapper {
		padding-top: min(0.9rem, 90px);
		/*padding-bottom: min(0.6rem, 60px);*/
	}
}

.sec {
	position: relative;
	z-index: 1;
	padding: 1.6rem 0;
}
@media only screen and (min-width: 769px) {
	.sec {
		padding: min(1.6rem, 160px) 0;
	}
}

.sec-inner {
	position: relative;
	padding: 0 0.4rem;
}
@media only screen and (min-width: 769px) {
	.sec-inner {
		/*width: 62.5%;*/
		width: 87.84773%;
		max-width: 1200px;
		margin: 0 auto;
		padding: 0;
	}
}
@media screen and (min-width: 1367px) {
	.sec-inner {
	}
}

.sec-ttl {
	text-align: center;
	margin-bottom: 0.6rem;
}
.sec-ttl img {
	width: auto;
	height: 1.05rem;
}
@media only screen and (min-width: 769px) {
	.sec-ttl {
		margin-bottom: min(0.6rem, 60px)
	}
	.sec-ttl img {
		height: min(0.93rem, 93px);
	}
}

.sec-ttl small {
	display: block;
	font-weight: 700;
	font-size: 0.28rem;
	margin-top: 0.1rem;
}
@media only screen and (min-width: 769px) {
	.sec-ttl small {
		font-size: min(0.2rem, 20px);
		margin-top: min(0.1rem, 10px);
	}
}

.sec-sttl {
	text-align: center;
	font-weight: 700;
	font-size: 0.62rem;
	margin-bottom: 0.8rem;
}
@media only screen and (min-width: 769px) {
	.sec-sttl {
		font-size: min(0.54rem, 54px);
		margin-bottom: min(0.55rem, 55px);
	}
}

.sec-sttl span {
	position: relative;
	z-index: 1;
	padding: 0 0.2rem;
}
@media only screen and (min-width: 769px) {
	.sec-sttl span {
		padding: 0 min(0.15rem, 15px);
	}
}

.sec-sttl span::after {
	content: "";
	display: inline-block;
	background: rgb(255,239,129);
	background: linear-gradient(90deg, rgba(255,239,129,1) 0%, rgba(144,247,255,1) 100%);
	transform: translateX(-50%) skew(-35deg);
	position: absolute;
	z-index: -1;
	left: 50%;
	bottom: 0;
	width: 100%;
	height: 0.35rem;
}
@media only screen and (min-width: 769px) {
	.sec-sttl span::after {
		height: min(0.3rem, 30px);
	}
}

.article-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.article-list .article-list-item {
	background: #fff;
	border-radius: 0.5em;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.15);
}
@media only screen and (max-width: 768px) {
	.article-list .article-list-item {
		width: 48.5%;
		margin-right: 0.2rem;
	}
	.article-list .article-list-item:nth-child(2n) {
		margin-right: 0;
	}
	.article-list .article-list-item:nth-child(n+3) {
		margin-top: 0.55rem;
	}
}
@media only screen and (min-width: 769px) {
	.article-list .article-list-item {
		width: 32.14%;
		margin-right: min(0.21rem, 21px);
	}
	.article-list .article-list-item:nth-child(3n) {
		margin-right: 0;
	}
	.article-list .article-list-item:nth-child(n+4) {
		margin-top: min(0.55rem, 55px);
	}
}

@media only screen and (max-width: 768px) {
	.article-list .article-list-item a .article-thum img {
		border-top-left-radius: 0.5em;
		border-top-right-radius: 0.5em;
	}
}
@media only screen and (min-width: 769px) {
	.article-list .article-list-item a .article-thum {
		overflow: hidden;
		border-top-left-radius: 0.5em;
		border-top-right-radius: 0.5em;
	}
	.article-list .article-list-item a .article-thum img {
		transition: transform .2s ease;
	}
	.article-list .article-list-item a:hover .article-thum img {
		transform: scale(1.1);
	}
}

.article-list .article-list-item .article-ttl {
	font-weight: 700;
	margin: 0.15rem 0.2rem 0.25rem 0.2rem;
}
@media only screen and (max-width: 768px) {
	.article-list .article-list-item .article-ttl {
		font-size: 0.22rem;
	}
}
@media only screen and (min-width: 769px) {
	.article-list .article-list-item .article-ttl {
		margin: min(0.15rem, 15px) min(0.2rem, 20px) min(0.25rem, 25px) min(0.2rem, 20px);
	}
}

.article-list .article-list-item .article-date {
	font-weight: 700;
	text-align: right;
	color: #BABABA;
	font-size: 0.18rem;
	margin: 0 0.2rem 0.1rem 0;
}
@media only screen and (min-width: 769px) {
	.article-list .article-list-item .article-date {
		font-size: min(0.14rem, 14px);
		margin: 0 min(0.2rem, 20px) min(0.1rem, 10px) 0;
	}
}

.article-list-group .more-btn {
	cursor: pointer;
	position: relative;
	border: 2px solid #000;
	background: rgb(255,239,129);
	background: linear-gradient(90deg, rgba(255,239,129,1) 0%, rgba(144,247,255,1) 100%);
	font-weight: 700;
	text-align: center;
	font-size: 0.32rem;
	width: 5.2rem;
	margin: 0.8rem auto 0;
	padding: 0.2rem 0;
}
@media only screen and (min-width: 769px) {
	.article-list-group .more-btn {
		font-size: min(0.24rem, 24px);
		width: min(3.3rem, 330px);
		margin: min(0.6rem, 60px) auto 0;
		padding: min(0.1rem, 10px) 0;
	}
}

.article-list-group .more-btn::before {
	content: "";
	position: absolute;
	top: 2px;
	left: 2px;
	width: calc(100% - 4px);
	height: calc(100% - 4px);
	transition: all .2s ease;
	border: 1px solid #000;
}
.article-list-group .more-btn:hover::before {
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.link-btn {
	margin-left: auto;
	margin-right: auto;
	width: 5.2rem;
	margin-top: 0.7rem;
}
@media only screen and (min-width: 769px) {
	.link-btn {
		width: min(3.3rem, 330px);
		margin-top: min(0.6rem, 60px);
	}
}

.link-btn a {
	display: block;
	box-sizing: border-box;
	position: relative;
	border: 2px solid #000;
	text-align: center;
	font-weight: 700;
	font-size: 0.32rem;
	padding: 0.2rem;
}
@media only screen and (min-width: 769px) {
	.link-btn a {
		font-size: min(0.24rem, 24px);
		padding: min(0.1rem, 10px);
	}
}

.link-btn a::before {
	content: "";
	background: #fff;
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.link-btn a::after {
	content: "";
	background: rgb(255,239,129);
	background: linear-gradient(90deg, rgba(255,239,129,1) 0%, rgba(144,247,255,1) 100%);
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	transition: all .2s;
	top: 0.12rem;
	left: 0.16rem;
}
@media only screen and (min-width: 769px) {
	.link-btn a::after {
		top: 0.08rem;
		left: 0.12rem;
	}
	.link-btn a:hover::after {
		top: 0;
		left: 0;
	}
}

.link-bd-btn {
	text-align: center;
}

.link-bd-btn a {
	position: relative;
	z-index: 1;
	display: inline-block;
	text-align: center;
	color: #fff;
	font-weight: 700;
	border: 2px solid #fff;
	box-sizing: border-box;
	padding: 0.2rem 0.8rem;
	font-size: 0.28rem;
}
@media only screen and (min-width: 769px) {
	.link-bd-btn a {
		padding: min(0.25rem, 25px) min(0.85rem, 85px);
		font-size: min(0.2rem, 20px);
		transition: color .2s ease;
	}
	.link-bd-btn a::before {
		content: "";
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
		background: #fff;
		transform-origin: 100% 50%;
		transform: scaleX(0);
		transition: transform .2s ease;
	}
	.link-bd-btn a:hover {
		color: #333;
	}
	.link-bd-btn a:hover::before {
		transform-origin: 0% 50%;
		transform: scaleX(1);
	}
}

.bg-pt {
	background-image: url("../images/pattern-bg-sp.png");
	background-position: top center;
	background-repeat: repeat-y;
	background-size: 100% auto;
}
@media only screen and (min-width: 769px) {
	.bg-pt {
		background-image: url("../images/pattern-bg.png");
		background-repeat: no-repeat;
	}
}
